Bug 1439940 - [Ansible Tower] - URL and Zone not shown in the table
Summary: [Ansible Tower] - URL and Zone not shown in the table
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:tower
Depends On: 1434915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-06 22:41 UTC by Satoe Imaishi
Modified: 2017-05-31 14:49 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434915
Environment:
Last Closed: 2017-05-31 14:49:44 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-06 22:46:04 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/82a691cccae614b6aecf29cebd6b2cc51acd896e

commit 82a691cccae614b6aecf29cebd6b2cc51acd896e
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Thu Apr 6 15:22:47 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 6 18:41:56 2017 -0400

    Merge pull request #14184 from lgalis/ansible_sort_by_url
    
    Add url virtual column for automation provider
    (cherry picked from commit 6eb810585b510e40a659d2aa6ccd2a3306e1841e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1439940

 app/models/manageiq/providers/automation_manager.rb                | 3 +++
 .../views/ManageIQ_Providers_AnsibleTower_AutomationManager.yaml   | 7 ++++---
 2 files changed, 7 insertions(+), 3 deletions(-)

Comment 3 Satyajit Bulage 2017-04-18 14:12:54 UTC
Able to see Ansible details after sorting with URL and Zone without any error in Production.log

Verified Version: 5.8.0.10-beta1.20170411212748_e47d319

Comment 4 Satyajit Bulage 2017-04-18 14:14:11 UTC
(In reply to Satyajit Bulage from comment #3)
Able to see Ansible Tower provider details after sorting with URL and Zone without any
> error in Production.log
> 
> Verified Version: 5.8.0.10-beta1.20170411212748_e47d319

Comment 6 errata-xmlrpc 2017-05-31 14:49:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.